@charset "UTF-8";
.content-columns__left {
	flex: 49%;
	margin-top: 25px;
	margin-right: 5px;
}
.content-columns__right {
	flex: 49%;
	margin-top: 25px;
	margin-left: 5px;
}
.cell.medium {
	width: 100%;
	height: 400px;
	margin: auto;
	max-width: 430px;
}
.group-page-link {
	text-align: center;
	padding: 48px;
}
.group-page-link h3 {
	color: #fff;
}
.group-page-link p {
	color: #fff;
}

#gallery-1 img {
    width: 100%;
    height: 300px;
}

@media print,screen and (min-width:64.0625em) {
 .tribe-events-page-title {
  font-size:2.375rem;
 }
}
#tribe-events-content thead {
    color: #fff;
    background: #8da54f;
    border: none;
}
.tribe-events-calendar thead th {
    color: #fff;
    background: #8da54f;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
#tribe-events-content tbody {
    background-color: #e9f8c2;
    border: none;
}
@media print,screen and (min-width:64.0625em) {
 .page-content.is-module #tribe-events-content .tribe-events-calendar td {
  border:10px solid #fff;
  border-top:none
 }
}
#tribe-events-content .tribe-events-calendar td:hover {
    background: #8da54f;
}
.tribe-events-calendar td div[id*="tribe-events-daynum-"] {
    display: inline-block;
    float: right;
}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] {
    background-color: #8da54f;
}
.page-content.is-module  .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #8da54f;
}
.tribe-events-month-event-title a {
    color: #004255;
}


#newsletter-sign-up-row {
	color: #fff;
	background: #007680;
	position: relative;
	width: 100%;
	padding: 2.5rem 0 4rem;
	flex: 100%;
	max-width: 100%;
	-ms-flex: 100%;
}
@media print,screen and (min-width:64.0625em) {
 ul.gform_fields {
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-justify-content:space-between;
  -ms-flex-pack:justify;
  justify-content:space-between
 }
 ul.gform_fields .gf_left_half,
 ul.gform_fields .gf_right_half {
  width:calc(50% - 26px);
  margin:0 13px
 }
}
#newsletter-sign-up-row #gform_wrapper_8 {
    width: 50%;
}
#newsletter-sign-up-row #gform_wrapper_8 .gform_heading {
    text-align: center;
}
#newsletter-sign-up-row #gform_wrapper_8 span.gform_description {
    text-align: center;
}
#newsletter-sign-up-row #gform_wrapper_8.gform_wrapper .gfield {
	flex: unset;
	padding: 0;
}
#newsletter-sign-up-row #gform_wrapper_8.gform_wrapper .gform_footer {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    width: 25%;
}
 #newsletter-sign-up-row #gform_wrapper_8.gform_wrapper .gfield_label, .gform_wrapper label {
	color: #132D3A;
}
#newsletter-sign-up-row #gform_wrapper_8.gform_wrapper .gform_title {
    color: #fff;
}


.location__tour {
    background-color: #74DAA6;
    display: inline-block;
    border: 2px solid #FFF;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-radius: 60px;
    font: 600 1.125rem/1 "Avenir Next",helvetica,arial,sans-serif;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    position: relative;
    text-align: center;
    opacity: 1;
    transition: all .25s ease;
    padding-top: .5rem;
    padding-bottom: .5rem;
    top: -10px;
}
.location__tour a {
    color: #fff;
}


.video {
    margin-bottom: 44px;
}
.video {
    margin: 0 auto 1rem;
    max-width: 1240px;
	width: 100%;
}
.flex-video.widescreen, .responsive-embed.widescreen {
    padding-bottom: 56.25%;
}
.flex-video, .responsive-embed {
    position: relative;
    height: 0;
    margin-bottom: 1rem;
    padding-bottom: 75%;
    overflow: hidden;
}
.flex-video embed, .flex-video iframe, .flex-video object, .flex-video video, .responsive-embed embed, .responsive-embed iframe, .responsive-embed object, .responsive-embed video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wp-block-button__link {
    background-color: #74DAA6;
}

.testimonials {
    background-color: #007680;
    background: #007680;
}
.testimonials .testimonials__title {
    color: #fff;
}
.testimonials .testimonials__list .testimonial p {
	color: #fff;
}
.testimonials .testimonials__list .slick-dots li button {
    background-color: #fff;
}

.comm-full {
    width: 100%;
}

.widget-top {
    text-align: center;
	margin-bottom: 70px;
}
.footer-links {
    color: #fff;
    padding: 20px;
    font-size: 1.5rem;
}
.footer__top .footer-links {
    font: normal 400 1rem/1 "Avenir Next",helvetica,arial,sans-serif;
    font-size: 1.5rem;
}
.footer__top .social-links a:hover {
	color: #007680;
}
.footer-links:hover {
	color: #007680;
}
@media print,screen and (max-width:836px) {
	.footer-links {
		width: 100%;
		display: block;
	}
}
	

.client-form-boxes {
	display: contents;
}
.client-forms {
    padding: 20px;
	margin: 20px;
    background: #004255;
	flex: 0 0 30%;
}
.client-forms h4 {
    text-align: center;
	height: 64px;
}
.client-forms h4 {
    color: #fff;
}
.client-forms p a.button {
    margin: auto;
    display: table;
}

/* Gravity Form Error */
.gform_validation_error .gfield_error.gfield_contains_required {
    background-color: rgba(255,223,224,.25);
    margin-bottom: 6px !important;
    border-top: 1px solid #c89797;
    border-bottom: 1px solid #c89797;
    padding-bottom: 6px;
    padding-top: 8px;
    box-sizing: border-box;
}
.gform_wrapper .gfield_error .gfield_label {
    color: #790000;
}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #790000;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #790000;
}
form .gfield_error input[type="text"]::placeholder, form .gfield_error input[type="email"]::placeholder, form .gfield_error input[type="password"]::placeholder, form .gfield_error input[type="tel"]::placeholder, form .gfield_error input[type="search"]::placeholder, form .gfield_error textarea::placeholder {
    color: #790000;
}
.gform_validation_error .validation_message {
	color: #790000;
}
.gfield_error .screen-reader-text {
    color: #790000;
}

/* Button Fix on Appointments Page */
.is-button.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-16284.current_page_item a {
    color: #FFF;
    background: #549CFD;
    border-color: #549CFD;
    transition: all .25s ease;
}
.is-button.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-16284.current_page_item a:hover {
	color: #549CFD;
	background: #FFF;
}

/* Location Menu */
.two-columns-submenu.is-mega.is-services ul li a {
    padding: .425rem 3rem !important;
    font-size: .9rem !important;
    letter-spacing: 0;
}
.header .header__bottom .main-nav .two-columns-submenu.menu-item.is-mega.is-services>.sub-menu>.menu-item>a {
	border-bottom:0;
}
.header .header__bottom .main-nav .two-columns-submenu.menu-item.is-mega.is-services>.sub-menu>.menu-item {
	padding:0;
	border:0;
}


